Skip to Content
0
Former Member
Dec 22, 2009 at 10:11 AM

'Backend systems with Release 701 are not supported'

26 Views

while BBPGETVD transaction is run below error is seen,

'Backend systems with Release 701 are not supported'

Please help to resolve it.